<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<typeInfoHistroy>
    <typeInfo handle="=xxx-domain/src\/main\/testdaten&lt;de.stoermer.xxx.domain.xml{AufgabenCreator.java[AufgabenCreator" modifiers="1" timestamp="1673529460000"/>
    <typeInfo handle="=xxx-domain/src\/main\/java&lt;de.stoermer.xxx.domain{Toy.java[Toy" modifiers="1" timestamp="1673279954000"/>
    <typeInfo handle="=xxx-domain/src\/main\/java&lt;de.stoermer.xxx.domain{Werkzeug.java[Werkzeug" modifiers="16385" timestamp="1673472576000"/>
    <typeInfo handle="=xxx-domain/src\/main\/java&lt;de.stoermer.xxx.domain{Spieler.java[Spieler" modifiers="1" timestamp="1673531421000"/>
    <typeInfo handle="=xxx-domain/src\/main\/java&lt;de.stoermer.xxx.domain.aufgaben{Lock.java[Lock" modifiers="1" timestamp="1673531531000"/>
</typeInfoHistroy>
